package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

/**
 * URL of the REST resource /users.
 */
public class RestUserFunction extends BaseNavFunction {

    public RestUserFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_rest_users");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.rest().users();
    }
}
